body{
	background-color:#EDE9EF;
	font-family: 'Inconsolata', monospace;
}
header{
	background: -moz-linear-gradient(top, #3b679e 0%, #2b88d9 50%, #207cca 100%, #7db9e8 100%, #207cca 101%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3b679e 0%,#2b88d9 50%,#207cca 100%,#7db9e8 100%,#207cca 101%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3b679e 0%,#2b88d9 50%,#207cca 100%,#7db9e8 100%,#207cca 101%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

nav{
	text-align: center;
}

nav ul li{
	display: inline;
	font-family: font-family: 'Mina', sans-serif;
	font-size:1em;
	box-shadow: 2px 2px 8px #353638;
}

nav ul li:hover {
    background-color: #164A77;
    color: yellow;
}

h1{
	font-family: 'Mina', sans-serif;
	color:  #021525;
	font-size: 2em;
	text-align: center;
}

p {
	/*color: #43525F;*/
	font-size: 1em;
	font-family: 'Permanent Marker', cursive;
	text-align: justify;

}
li{
	color: #164A77;
	font-size: 1.2em;
	font-family: 'Permanent Marker', cursive;
}
h5{
	font-family: 'Mina', sans-serif;
	color: #092E44;
	font-size: 1em;
	text-align: right;
}
